---
dependency:
  name: galaxy
  enabled: false
driver:
  name: docker
platforms:
  - name: fail2ban_debian11
    image: debian:11
provisioner:
  name: ansible
verifier:
  name: testinfra
  options:
    s: true       
    verbose: true
    color: "yes"
lint: |
  set -e pipefail
  yamllint .
  ansible-lint